index_title=Configuración de Red
index_return=configuración de red

ifcs_title=Interfaces de Red
ifcs_now=Interfaces Activas en este Momento
ifcs_name=Nombre
ifcs_type=Tipo
ifcs_ip=Dirección IP
ifcs_mask=Máscara de Red
ifcs_status=Estado
ifcs_virtual=Virtual
ifcs_up=Levantada
ifcs_down=Bajada
ifcs_add=Añadir una nueva interfaz
ifcs_boot=Interfaces Activadas en el Momento de Arrancar
ifcs_act=¿La activo al arrancar?
ifcs_bootp=Desde BOOTP
ifcs_dhcp=Desde DHCP
ifcs_broad=Difusión (Broadcast)
ifcs_auto=Automática
ifcs_mtu=MTU
ifcs_virts=Interfaces virtuales
ifcs_addvirt=Añadir interfaz virtual
ifcs_return=interfaces de red
ifcs_unknown=Desconocida
ifcs_ecannot=No estás autorizado a editar interfaces de red

aifc_create=Crear Interfaz Activa
aifc_edit=Editar Interfaz Activa
aifc_desc1=Parámetros de Interfaz Activa
aifc_desc2=Activar Parámetros de Interfaz Virtual
aifc_hard=Dirección de Hardware
aifc_default=Por defecto
aifc_err1=Falló al borrar interfaz
aifc_err2=Falló al salvar interfaz
aifc_evirt=Número de interfaz virtual perdido o inválido
aifc_evirtdup=Ya existe la interfaz virtual $1
aifc_edup=Ya existe la interfaz $1
aifc_ename=Nombre de interfaz perdido o inválido
aifc_eip='$1' no es una dirección IP válida
aifc_emask='$1' no es una máscara de red válida
aifc_ebroad='$1' no es una dirección de difusión (broadcast) válida
aifc_emtu='$1' no es una MTU válida
aifc_ehard='$1' no es una dirección de hardware válida
aifc_eexist=La interfaz '$1' no existe

bifc_create=Crear Interfaz de Arranque
bifc_edit=Editar Interfaz de Arranque
bifc_desc1=Parámetros de Interfaz de Arranque
bifc_desc2=Parámetros de Interfaz Virtual de Arranque
bifc_apply=Salvar y Aplicar
bifc_err1=Falló al borrar interfaz
bifc_err2=Falló al salvar interfaz
bifc_evirt=Número de interfaz virtual perdido o inválido
bifc_evirtdup=Ya existe la interfaz virutal $1
bifc_edup=Ya existe la interfaz $1
bifc_ename=Nombre de interfaz perdido o inválido
bifc_eip='$1' no es una dirección IP válida
bifc_emask='$1' no es una máscara de red válida
bifc_ebroad='$1' no es una dirección de difusión (broadcast) válida
bifc_emtu='$1' no es una MTU válida
bifc_err3=Falló al activar interfaz

routes_title=Enrutamiento y Pasarelas
routes_boot=Configuración de enrutamiento activada en el <i>arranque</i>
routes_default=Enrutador por defecto
routes_none=Ninguno
routes_device=Dispositivo
routes_gateway=Pasarela
routes_forward=¿Actúo como si fuera un enrutador?
routes_routed=¿Arranco demonio descubridor de rutas?
routes_edefault='$1' no es un enrutador por defecto válido
routes_edevice='$1' no es un dispositivo válido
routes_device2=Dispositivo de ruta por defecto
routes_static=Rutas estáticas
routes_ifc=Interfaz
routes_net=Red
routes_mask=Máscara de red
routes_type=Tipo
routes_enet='$1' no es una red válida
routes_emask='$1' no es una máscara de red válida
routes_egateway='$1' no es una pasarela válida
routes_defaults=Enrutadores por defecto
routes_possible=Si es posible
routes_local=Rutas locales
routes_err=No pude salvar enrutamiento
routes_ecannot=No estás autorizado a editar enrutamientos y pasarelas
routes_script=Comandos de enrutamiento adicionales
routes_etype='$1' no es un tipo de ruta válido

dns_title=Cliente DNS 
dns_options=Opciones de Cliente DNS
dns_hostname=Nombre de máquina
dns_order=Orden de Resolución
dns_servers=Servidores DNS
dns_search=Buscar dominios
dns_none=Ninguno
dns_listed=Listado...
dns_eorder=Orden de resolución perdido
dns_ecannot=No estás autorizado a editar valores de cliente DNS
dns_err=No pude salvar la configuración DNS
dns_ehost='$1' no es un nombre válido de máquina
dns_ens='$1' no es una dirección IP válida de nombre de servidor
dns_edomain='$1' no es un nombre de dominio válido
dns_esearch=No se han suministrado dominios a buscar


hosts_title=Dirección de Máquina
hosts_ip=Dirección IP
hosts_host=Nombres de máquina
hosts_add=Añadir nueva dirección de máquina
hosts_edit=Editar Dirección de Máquina
hosts_create=Crear Dirección de Máquina
hosts_detail=Máquina y Direcciones
hosts_return=lista de direcciones de máquina
hosts_ecannot=No estás autorizado a editar direcciones de máquina

log_create_host=Creada dirección de máquina $1
log_delete_host=Borrada dirección de máquina $1
log_modify_host=Modificada dirección de máquina $1
log_dns=Cambiadas opciones de cliente DNS
log_routes=Cambiadas opciones de enrutamiento y pasarela
log_create_aifc=Activada interfaz $1 dirección $2
log_modify_aifc=Reactivada interfaz $1 dirección $2
log_delete_aifc=Desactivada interfaz $1 dirección $2
log_create_bifc=Creada interfaz $1 dirección $2
log_modify_bifc=Modificada interfaz $1 dirección $2
log_delete_bifc=Borrada interfaz $1 dirección $2
log_dyn=dinámico

acl_ifcs=¿Puede editar interfaces de red?
acl_routes=¿Puede editar enrutamientos y pasarelas?
acl_dns=¿Puede editar valores de cliente DNS?
acl_hosts=¿Puede editar direcciones de máquina?
acl_view=Sólo ver

